# Express_Learn

my first express code for learn

improtant syntax

1. nmp init (init node)
2. nmp install --save-dev eslint (instal eslint)
3. npx eslint --init (run eslint)
4. npm install --save express (install express framework)
5. npm install -g genetator-express (generate project express)
6. npm install --save sequelize
7. npm install -g sequelize-cli
